libavahi-ui-gtk3-devel-0.6.32-alt1.i586.rpm


Advertisement

Description

libavahi-ui-gtk3-devel - Libraries for avahi GTK3 UI development

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libavahi-ui-gtk3-devel-0.6.32-alt1.i586.rpm
Package name libavahi-ui-gtk3-devel
Package version 0.6.32
Package release alt1
Package architecture i586
Package type rpm
Category Development/GNOME and GTK+
Homepage -
License -
Maintainer -
Download size 265 B
Installed size 265 B
Header files and libraries necessary for developing
programs using avahi with UI.

Alternatives

Package Version Architecture Repository
libavahi-ui-gtk3-devel-0.6.32-alt1.x86_64.rpm 0.6.32 x86_64 Classic
libavahi-ui-gtk3-devel - - -

Requires

Name Value
libavahi-ui-common-devel = 0.6.32-alt1
libavahi-ui-gtk3 = 0.6.32-alt1
pkgconfig(gtk+-3.0) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
libavahi-ui-gtk3-devel = 0.6.32-alt1
pkgconfig(avahi-ui-gtk3) = 0.6.32

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libavahi-ui-gtk3-devel-0.6.32-alt1.i586.rpm
Source Package avahi-0.6.32-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libavahi-ui-gtk3-devel rpm package:
    # sudo apt-get install libavahi-ui-gtk3-devel

Files

Path
/usr/lib/libavahi-ui-gtk3.so
/usr/lib/pkgconfig/avahi-ui-gtk3.pc

Changelog

2017-07-19 - Sergey Bolshakov <sbolshakov@altlinux.ru> 0.6.32-alt1
- 0.6.32
2016-02-12 - Sergey Bolshakov <sbolshakov@altlinux.ru> 0.6.31-alt7
- upstream PR#352 (closes: #31788)
2015-10-05 - Michael Shigorin <mike@altlinux.org> 0.6.31-alt6
- Rebuilt against qt3-3.3.8d-alt8 for gcc5 C++ ABI
2014-01-20 - Sergey Bolshakov <sbolshakov@altlinux.ru> 0.6.31-alt5
- FTBFS workaround
2013-01-28 - Dmitry V. Levin <ldv@altlinux.org> 0.6.31-alt4
- Fixed interpackage dependencies (closes: #28439).
2012-05-21 - Vitaly Kuznetsov <vitty@altlinux.ru> 0.6.31-alt3
- Avoid avahi reloading if messagebus is not running.
2012-02-23 - Roman Savochenko <rom_as@altlinux.ru> 0.6.31-alt2
- Binding to Trinity TQT interface is added.
2012-02-16 - Sergey Bolshakov <sbolshakov@altlinux.ru> 0.6.31-alt1
- 0.6.31 released
2011-10-22 - Vitaly Kuznetsov <vitty@altlinux.ru> 0.6.30-alt1.qa1.1
- Rebuild with Python-2.7
2011-05-23 - Repocop Q. A. Robot <repocop@altlinux.org> 0.6.30-alt1.qa1
- NMU (by repocop). See http://www.altlinux.org/Tools/Repocop
- applied repocop fixes:
* freedesktop-desktop-file-proposed-patch for avahi-ui

See Also

Package Description
libavc1394-0.5.4-alt1.qa1.i586.rpm A library to control AV firewire devices
libavc1394-devel-0.5.4-alt1.qa1.i586.rpm Development files for libavc1394
libavc1394-devel-static-0.5.4-alt1.qa1.i586.rpm Static version of libavc1394
libavc1394-utils-0.5.4-alt1.qa1.i586.rpm FireWire interface
libavcodec-devel-4.2-alt1.i586.rpm Development files for libavcodec
libavcodec57-3.3.9-alt1.i586.rpm provides implementation of a wider range of codecs
libavcodec58-4.2-alt1.i586.rpm provides implementation of a wider range of codecs
libavdevice-devel-4.2-alt1.i586.rpm Development files for libavdevice
libavdevice57-3.3.9-alt1.i586.rpm FFmpeg device handling library
libavdevice58-4.2-alt1.i586.rpm FFmpeg device handling library
libavfilter-devel-4.2-alt1.i586.rpm Development files for libavfilter
libavfilter6-3.3.9-alt1.i586.rpm FFmpeg filter layer library
libavfilter7-4.2-alt1.i586.rpm FFmpeg filter layer library
libavformat-devel-4.2-alt1.i586.rpm Development files for libavcodec
libavformat57-3.3.9-alt1.i586.rpm FFmpeg audio, video and subtitle streams (de)multiplexing library
Advertisement
Advertisement